Subject: core material for high efficiency motor of solar vehicle

From: [email-masked] (Hironori Ninomiya)
Date: 25 Jul 1995 10:31:09 GMT

We are pleased to introduce our new products named NK Super E-Core.
This material is 6.5%Si steel sheet which has zero magnetostriction and
low core loss at frequeicies more than 400Hz.    Honda manufactured the
solar vehicle "Honda Dream" of which motor is made of this material.
Information about Super E-Core is as follows:
URL: http://www.wide.nkk.co.jp/Ecore/